Loading...
Searching...
No Matches
VPB_RECORD Struct Reference
Public API functions » Port initialisation » Card information » Port control » Event handling » Audio play and record

Port recording parameters. More...

`#include <vpbapi.h>`

Collaboration diagram for VPB_RECORD:

## Public Attributes

const char * | term_digits
| A string of `DTMF` digits that can terminate recording.
unsigned int | time_out
| Max `ms` to record for. If `0`, recording will not time out.

## Detailed Description

Port recording parameters.